LaTeX-CatSuit

Prerequisites

LaTeX-CatSuit declares the following 9 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
BSD::Resource0BSD-Resource-1.2907128.13
Class::Accessor0Class-Accessor-0.34118.75
Cwd0PathTools-3.40128.13
Exception::Class0Exception-Class-1.37134.38
File::Slurp0File-Slurp-9999.19121.88
File::Spec0PathTools-3.40128.13
IO::File0IO-1.25128.13
Test::Exception0Test-Exception-0.32134.38
Test::More0Test-Simple-1.001003131.25

LaTeX-CatSuit declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.96134.38

LaTeX-CatSuit declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.96134.375